<ion-view view-title="">
  <!-- do you want padding? -->
  <ion-content class="pregunta4">

    <div class="uppercase ff-helvetica fs2 form-title azul">
      PREGUNTAS ACERCA DEL NOMINADO
    </div>

    <form class="list form padding" ng-submit="ctrl.siguiente('main.pregunta5')">

      <div class="item item-divider">
        <p><b> Describa hechos concretos que demuestren el impacto social positivo que ha generado el liderazgo del nominado</b> <br> <b>{{longHechos}} caracteres</b> (ej. Martin Luther King fue decisivo para que se expidieran leyes protegiendo los derechos
          civiles)</p>
        <label for="" class="item item-input">
          <textarea maxlength="250" name="" id="" cols="30" rows="10" ng-model="ctrl.temporal.preguntas.hechos" required></textarea>
        </label>
      </div>

      <button type="submit" class="button button-full  icon-right ion-chevron-right fs1 ff-helvetica button-siguiente">
        Siguiente
      </button>
    </form>


  </ion-content>
</ion-view>